Debian Bug report logs - #192652
ITA: psh -- interactive shell with the power of perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:03:12 UTC

Severity: normal

Fixed in version psh/1.8-1

Done: Marc Brockschmidt <marc@dch-faq.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Doug Porter <dsp@debian.org>
Subject: O: psh -- interactive shell with the power of perl
Date: Sat, 10 May 2003 01:59:07 +1000
Package: wnpp
Severity: normal

The current maintainer of psh, Doug Porter <dsp@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: psh
Binary: psh
Version: 0.009-4
Priority: optional
Section: shells
Maintainer: Doug Porter <dsp@debian.org>
Build-Depends: debhelper (>> 2.0.0), perl-5.005 | perl-5.6
Architecture: all
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/p/psh
Files: 667709f1485986fab7981db69dedce8e 605 psh_0.009-4.dsc
 a6d9dd7dc80ceb7ac63203bda7976622 96704 psh_0.009.orig.tar.gz
 e2041ca49029986ac4d36b4eb425239c 7646 psh_0.009-4.diff.gz

Package: psh
Priority: optional
Section: shells
Installed-Size: 580
Maintainer: Doug Porter <dsp@debian.org>
Architecture: all
Version: 0.009-4
Depends: perl (>= 5.6.0-16), perl-5.005 | perl-5.6, libterm-readline-gnu-perl | libterm-readline-perl-perl
Filename: pool/main/p/psh/psh_0.009-4_all.deb
Size: 143766
MD5sum: deb13f4d87ecefbb6378f3470e6fb215
Description: interactive shell with the power of perl
 The Perl Shell is a shell that combines the interactive nature of a
 Unix shell with the power of Perl. The goal is to eventually have a
 full featured shell that behaves as expected for normal shell activity.
 But, the Perl Shell will use Perl syntax and functionality for control-
 flow statements and other things.

Justification: RC bugs, hasn't responded to my pings

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 192652@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: control@bugs.debian.org
Cc: 192652@bugs.debian.org
Subject: ITA: psh -- interactive shell with the power of perl
Date: Sun, 13 Jul 2003 17:16:03 +0200
retitle 192652 ITA: psh -- interactive shell with the power of perl

Hi,

I want to adopt psh, but have to find a sponsor before i can upload a
new version (including a new upstream release).

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
50: Version x.1
       Kostenpflichtiger Bugfix (Kristian Köhntopp)




Changed Bug title. Request was from Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Marc Brockschmidt <marc@dch-faq.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 192652-close@bugs.debian.org (full text, mbox):

From: Marc Brockschmidt <marc@dch-faq.de>
To: 192652-close@bugs.debian.org
Subject: Bug#192652: fixed in psh 1.8-1
Date: Thu, 17 Jul 2003 10:32:41 -0400
We believe that the bug you reported is fixed in the latest version of
psh, which is due to be installed in the Debian FTP archive:

psh_1.8-1.diff.gz
  to pool/main/p/psh/psh_1.8-1.diff.gz
psh_1.8-1.dsc
  to pool/main/p/psh/psh_1.8-1.dsc
psh_1.8-1_all.deb
  to pool/main/p/psh/psh_1.8-1_all.deb
psh_1.8.orig.tar.gz
  to pool/main/p/psh/psh_1.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192652@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marc Brockschmidt <marc@dch-faq.de> (supplier of updated psh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 16 Jul 2003 19:27:28 +0200
Source: psh
Binary: psh
Architecture: source all
Version: 1.8-1
Distribution: unstable
Urgency: low
Maintainer: Marc Brockschmidt <marc@dch-faq.de>
Changed-By: Marc Brockschmidt <marc@dch-faq.de>
Description: 
 psh        - interactive shell with the power of perl
Closes: 130128 192652
Changes: 
 psh (1.8-1) unstable; urgency=low
 .
   * New maintainer (Closes: #192652)
   * Changed dependencies. (Closes: #130128)
   * Updated to new policy-version.
   * New upstream release.
Files: 
 fadeea96141117251ef0d89a42e4ff9a 556 shells optional psh_1.8-1.dsc
 bb2040c519e6b263239d6f795a6515b5 119989 shells optional psh_1.8.orig.tar.gz
 c9a1af638d007462159920f2372b4bb0 2223 shells optional psh_1.8-1.diff.gz
 97903b0874531727ba417ba5fd628610 159366 shells optional psh_1.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/FY8egZalRGu6PIQRAq9LAKCXFc3RBUrQD2e/StGqQ7lXl+/m5wCfR95v
Jt9hRJLp/o0y1Jfkc8Dqz8Y=
=VlXh
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:35:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.